<div id="modalMenu" class="container-fluid" display='none' >
    <div>
        <div class="modalLogo">
            <div class="imgContainer">
                <a href="index.html">
                    <img src="assets/images/CM Logo.svg">
                </a>
            </div>
        </div>
        <div class="links">
            <a href="projects.html">Projects</a> <br>
            <a href="about.html">About</a> <br>
            <a href="contact.html">Contact</a>
        </div>
    
        <div class="footer">
            <p>Privacy policy</p>
            <p>© 2019 Casa Muñoz. All rights reserved.</p>
        </div>
    </div>
</div>

